a{
font-size:20px;}
.thumbs{
    margin: 0 auto;}
.thumbs li{
    float:left;
    margin:15px 15px 15px 19px;
    _display:inline;
    overflow:hidden;}
.thumbs li a div{
    position:absolute;
    font-weight:bold;
    line-height:18px;}
.thumbs li em{
    display:block;
    text-indent:-9999px;
    font-size:0;
    line-height:0;}
